{
  "name": "modding-way",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "run": "npx tailwindcss -i ./src/style/input.css -o ./src/style/output.css --watch"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.23",
    "postcss": "^8.5.6",
    "tailwindcss": "^3.4.14",
    "vite": "^7.2.4"
  }
}